posh.admin.accountType=Contas de usuário são
posh.admin.accountUnsubscribe=Cancelar assinatura
posh.admin.Accueil=Inicio
posh.admin.activate=Ativar
posh.admin.activateUser=Ativar este usuário
posh.admin.active=Ativo
posh.admin.add=Adicionar
posh.admin.addGroup=Adicionar Grupo
posh.admin.addGroupsAccessOnApplications=Restringir o acesso a esta aplicação para alguns grupos
posh.admin.addGroupsAccessOnDirectory=Restringir o acesso a este directório para alguns grupos (deixar GRUPOS SELECIONADOS vazio para dar acesso para todos)
posh.admin.addLink=Adicionar um link/menu
posh.admin.addMenu=Adicionar Menu de Conteúdo
posh.admin.addMyTheme=Adicionar meu tema
posh.admin.addNewWidgetEasy=Adicionar um novo widget facilmente
posh.admin.addPage=Adicionar Página
posh.admin.addPagePermission=Usuários podem adicionar novas páginas
posh.admin.addSubDir=Adicionar Sub-diretório
posh.admin.addSubGroup=Adicionar Sub-grupo
posh.admin.addSubMenu=Adicionar sub-menu
posh.admin.addTheme=Adicionar Tema
posh.admin.addUser=Adicionar Usuário
posh.admin.addYourModEasyTxt=Criar facilmente um novo widget e disponibilizar para outros usuários
posh.admin.admin=ADMINISTRAÇÃO
posh.admin.adminInterface=Interface de Administração
posh.admin.administrator=Administrador
posh.admin.adminLanguage=Idioma da tela da Administração
posh.admin.advancedOptions=Opções Avançadas
posh.admin.alert=Atenção
posh.admin.alertBody=Olá,\n\n\n\nO widget #1 foi adicionado ao #2. Ajuste um de seus avisos.\n\nVocê pode adicionar diretamente no aplicativo com o botão '+ Adicionar conteúdo' ou com recurso de busca'\n\n\n\nVejo você em breve no #2 !\n\n\n\nAtenciosamente,\n\n #2 Equipe
posh.admin.aligned=Alinhado
posh.admin.allGroups=Associar em todos os grupos de usuários
posh.admin.allowClosingBar=Usuários podem fechar a barra de informações
posh.admin.allowColumnChange=Permitir adicionar/eliminar colunas
posh.admin.allowControlsHiding=Permitir ocultar as opções dos widgets
posh.admin.allowDoubleProtection=Permitir dupla proteção de página
posh.admin.allowModuleNotAligned=Usuários podem escolher se os widgets estão alinhados
posh.admin.allowopenaddmenu=Usuários podem adicionar conteúdo em suas páginas
posh.admin.allowopeneditmenu=Permitir ao usuário acesso às opções
posh.admin.allUsersWithEmail=Todos os usuários (que têm endereço de email válido no aplicativo)
posh.admin.alreadyMember=Você já está registrado. Se você perdeu sua senha, por favor clique no link 'Esqueci minha senha'.
posh.admin.always=Sempre
posh.admin.anonymous=Anônimo
posh.admin.anonymousConnected=Anônimos e Conectados
posh.admin.appConfiguration=Configurações de Aplicativos
posh.admin.appDomain=Domínio de Aplicativos
posh.admin.appGeneralConfiguration=Definições Gerais
posh.admin.appGeneralConfigurationTxt=Diretório usado, acesso a banco de dados, ...
posh.admin.application=Aplicativo
posh.admin.applicationConfiguration=Administrar Aplicativos
posh.admin.applications=Aplicativos
posh.admin.apply=Aplicar
posh.admin.applyTheme=Aplicar novo tema
posh.admin.appName=Nome do Aplicativo
posh.admin.appNotificationConfiguration=Administrar E-mail de Notificações
posh.admin.appNotificationConfigurationTxt=Personalizar as Notificações por Idioma
posh.admin.appPluginsConfiguration=Administração de Plugins
posh.admin.appPluginsConfigurationTxt=Adicionar e Administrar Plugins Para Seu Aplicativo
posh.admin.appRoot=Aplicativo Raiz
posh.admin.appStats=Estatísticas
posh.admin.appStatsTxt=Visitantes Únicos, Novos Usuários, Atividade de Portais, ...
posh.admin.appThemeConfiguration=Administração de Temas
posh.admin.appThemeConfigurationTxt=Administrar Templates e Temas
posh.admin.Apr=Abr
posh.admin.articleSummary=Resumo do Artigo
posh.admin.assignToGroup=Páginas atribuídas aos usuários para o grupo
posh.admin.Aug=Ago
posh.admin.available=Disponível
posh.admin.availableGroups=Todos os grupos
posh.admin.backPrevPage=Voltar para página anterior
posh.admin.blockedModulePreventPageRemoval=Widget bloqueado previnem a supressão de página
posh.admin.byDefault=Por Padrão
posh.admin.cacheRefresh=Atualizar Cache
posh.admin.cacheRefreshTxt=Em caso de incompatibilidade legal ou página, você pode atualizar manualmente o cache
posh.admin.cancel=Cancelar
posh.admin.Captcha=Captcha
posh.admin.chooseInfoBarType=Escolha a informação que você deseja publicar no banner de informação (banner exibido no fundo da página).
posh.admin.class=classe
posh.admin.comment=Comentário
posh.admin.communication=Comunicação
posh.admin.completeArticle=Artigo Completo
posh.admin.Configuration=Configuração
posh.admin.confirmPassword=Confirmar Senha
posh.admin.connected=Página forçada para usuários conectados (Página Bloqueada. Os usuários não terão permissão para atualizar) 
posh.admin.connectionDateRange=Tempo antes de desbloquear uma falha de conexão
posh.admin.contact=Contato
posh.admin.contactEmail=E-mail de Suporte
posh.admin.createNewModule=Criar novo widget
posh.admin.currentMonth=Mês Atual
posh.admin.days=Dias
posh.admin.db=Banco de Dados
posh.admin.dbConnection=Conexão ao Banco de Dados
posh.admin.debugmode=Exibir Tela de Debug
posh.admin.Dec=Dez
posh.admin.defaultmode=Portaneo inicia com
posh.admin.defaultTxtNote=Mensagem Padrão do Bloco de Notas
posh.admin.deleteSelectedTheme=Deletar o tema selecionado na tabela de temas selecionados
posh.admin.dependencies=Verifique se os seguintes plugins estão instalados
posh.admin.description=Descrição
posh.admin.dir=Diretório
posh.admin.dirAdded=Diretório Adicionado
posh.admin.dirManagement=Administração de Diretórios
posh.admin.dirNotEmpty=O diretório que você deseja excluir não está vazio
posh.admin.dirSuppressed=O diretório foi removido
posh.admin.displayAll=Todos
posh.admin.displayAllLanguageModules=Exibir todos os idiomas de widget para os usuários
posh.admin.displayrssdesc=Exibir descrição de artigo RSS sobre o mouse
posh.admin.displayrssimages=Exibir imagens de feeds
posh.admin.displayrsssource=Exibir fonte de feeds
posh.admin.displays=Número de widgets exibidos
posh.admin.doMyTheme=Criar novo tema
posh.admin.duplicateModule=Duplicar este widget
posh.admin.editMenu=Menu de Opções
posh.admin.email=E-mail
posh.admin.emailConfirmation=Validação de Inscrição
posh.admin.emailing=Enviando e-mail
posh.admin.emailingTxt=Contato de usuários do aplicativo por e-mail
posh.admin.emails=E-mails
posh.admin.emailSending=Enviando E-mail
posh.admin.emailSent=E-mail(s) Enviado!
posh.admin.enterprise=Enterprise
posh.admin.errorPluginsInstall=Erro durante a instalação do plugin. Verificar o arquivo /includes/plugins.log.
posh.admin.exampleMgmt=Administração de usuários do portal
posh.admin.exampleMgmtTxt=Validar os widgets proposto pelos usuários.
posh.admin.existingCriterias=Lista dos critérios atuais
posh.admin.featuresAccess=Personalizar a interface de menus de usuários
posh.admin.featuresAccessTxt=Adicionar/remover características no menus
posh.admin.Feb=Fev
posh.admin.followModulesActivity=Widgets aguardando validação
posh.admin.followPoshActivity=Seguir atividade do administrador com RSS feed:
posh.admin.fontColor=Cor da fonte
posh.admin.freePlacement=livremente colocados
posh.admin.function=Função
posh.admin.generalParameter=Parâmetros
posh.admin.GenerateFiles=Clique aqui para criar o arquivo.
posh.admin.getCookieDebug=Obtenha cookie para exibir a tela de debug
posh.admin.getPassword=Recuperação de Senha
posh.admin.groupNotEmpty=O grupo que você deseja excluir não está vazio
posh.admin.groupSuppressed=O grupo foi removido
posh.admin.headerFontColor=Cor do cabeçalho
posh.admin.headlinksMenu=Menu do cabeçalho
posh.admin.high=Altura
posh.admin.home=Inicio
posh.admin.horizontal=Sob as tabs/horizontal
posh.admin.htmlPage=Página HTML
posh.admin.icon=Ícone
posh.admin.id=ID
posh.admin.inactivate=Inativo
posh.admin.inactivateUser=Desativar este usuário
posh.admin.inactive=Inativo
posh.admin.InfobarMsgAlert=Mensagem de aviso: vai ser exibido no topo de cada usuário do portal.
posh.admin.infoFeedUrl=Barra de informação da URL feed
posh.admin.infoFeedUrlNote=Deixe vazio se você não quiser usar a barra de informações
posh.admin.informationBar=Banner de Informação
posh.admin.informationBarTxt=Exibe informação sobre portais através de informação do banner
posh.admin.invitationEmail=Invitation email
posh.admin.Jan=jan
posh.admin.javascriptFct=Javascript function
posh.admin.Jul=jul
posh.admin.Jun=jun
posh.admin.keepCopy=keep a copy
posh.admin.keyword=Tag
posh.admin.label=label
posh.admin.langFile=Languages files
posh.admin.langSelection=Languages management
posh.admin.langSelectionTxt=Define the languages of the application
posh.admin.language=Language
posh.admin.lblBtnSend=Send
posh.admin.lblClickHere=click here
posh.admin.lblDelete=Delete
posh.admin.lblEditable=Editable
posh.admin.lblEveryone=Apply to all users (a new tab will be created for existing users)
posh.admin.lblFileCreationSuccess=The languages files have been correctly created.
posh.admin.lblFirstUsage=First time ?
posh.admin.lblFuturUsers=Apply to futur users
posh.admin.lblGenerateLangFiles=Generate the lang files with the informations of the database.
posh.admin.lblHello=Hello
posh.admin.lblIcon=Icon
posh.admin.lblImportSqlFile=Load the sql file to add the labels/messages in the database.
posh.admin.lblIncorrectDestGroup=The destination group is not correct
posh.admin.lblLabel=Label
posh.admin.lblLangSettings=Languages settings
posh.admin.lblMandatory=Mandatory
posh.admin.lblMandatoryFields=The fields marked with the sign * are mandatory
posh.admin.lblMissingPassword=Forgot your password?
posh.admin.lblNewPassword=New password
posh.admin.lblNoModule=<i>No widget</i>
posh.admin.lblNotificationSettings=Notification's settings
posh.admin.lblNoUser=<i>No user</i>
posh.admin.lblRefresh=Refresh
posh.admin.lblReplaceOldtab=Replace the previous version of this tab (applied to existing portals)
posh.admin.lblSave=Save
posh.admin.lblSqlFileImportSuccess=The content of the SQL file is sucessfully added in the database.
posh.admin.lblType=Type
posh.admin.lblUpload=Upload
posh.admin.lblValues=Values
posh.admin.lettersColor=letters'color
posh.admin.lettersSize=letters'size
posh.admin.licenceExpireOn=Licence / Support Expiration date
posh.admin.licenceInformation=Licence
posh.admin.linkClassHelp=CSS class assigned to menu item (optional)
posh.admin.linkCommentHelp=tooltip comment (optional)
posh.admin.linkFunctionHelp=Function called (*) when this item is clicked (optional if sub-menus)
posh.admin.linkIconHelp=Image displayed at the left of the label (image must be stored in /images folder. eg: ico_menu1.gif) (optional)
posh.admin.linkLabelHelp=name displayed in the menu
posh.admin.loadlatestpageonstart=On connection, open
posh.admin.loadlatestpageonstart1=The first tab
posh.admin.loadlatestpageonstart2=The page opened when last closed
posh.admin.loadlatestpageonstart3=Homepage (if applicable)
posh.admin.log=logs
posh.admin.login=Username
posh.admin.loginscreen=the login screen
posh.admin.logo=Logo
posh.admin.logout=Logout
posh.admin.low=low
posh.admin.mailNotSendIncorrectAdress=The email has not been sent because the adress is not valid
posh.admin.mainTableFontColor=widget area's font color
posh.admin.manageUsers=Manage user Groups
posh.admin.Mar=mar
posh.admin.maxNbMod=Maximum number of widgets per page
posh.admin.maxNbPages=Maximal number of page per user
posh.admin.maxSize=maximal size
posh.admin.May=may
posh.admin.menuDefaultStatus=On connection, the menu is
posh.admin.menuDefaultStatus1=Always closed
posh.admin.menuDefaultStatus2=Keep its latest status
posh.admin.menuDefaultStatus3=Always opened
posh.admin.menuDefaultStatus4=Closed and not openable
posh.admin.menuManagement=Menu management
posh.admin.menuPosition=Menu position
posh.admin.message=Message
posh.admin.minSize=minimal size
posh.admin.minWidth=minimal width
posh.admin.modAvailable=available widgets
posh.admin.mode=Mode
posh.admin.modificationApplied=Your modifications have been applied !
posh.admin.modifProcessed=Modifications applied
posh.admin.modify=Modify
posh.admin.modifyGroup=Modify the group
posh.admin.modifyThisPage=Modify this page
posh.admin.modMgmt=Widgets management
posh.admin.moduleAlignDefault=By default, widgets are 
posh.admin.Modules=Widgets
posh.admin.moduleStats=Statistics (widgets)
posh.admin.moduleStatsTxt=Widgets activity
posh.admin.modValidate=VALIDATE THIS WIDGET
posh.admin.modWaitingVal=widgets awaiting for validation
posh.admin.month=Month
posh.admin.months=Months
posh.admin.name=Name
posh.admin.new=New
posh.admin.NewPageManageOptions=Manage general options of the page
posh.admin.NewPageManageWidgets=Add or remove widgets in this page
posh.admin.next=Next
posh.admin.nextStep=Next step
posh.admin.no=No
posh.admin.noEmailSent=No email sent
posh.admin.noImgFile=this file is not a picture!
posh.admin.noLanguageEntry=No label in the database
posh.admin.noLinkDefined=No link defined
posh.admin.noLogo=no logo
posh.admin.none=None
posh.admin.normal=normal
posh.admin.notactive=Inactive
posh.admin.nothing=Nothing
posh.admin.noThmFile=Technical issue ! The file extension is not .thm !
posh.admin.noThmLoaded=Technical issue ! The theme file has not been uploaded
posh.admin.noThmProcess=Technical issue ! New theme has not been applied
posh.admin.notificationCopy=Copies (facultative)
posh.admin.notificationEmail=Notification email
posh.admin.notificationErrCopy=mail adress not correct
posh.admin.notificationErrMessage=The notification's message must be specified
posh.admin.notificationErrSender=The sender's adress must be specified
posh.admin.notificationErrSubject=The notification's subject must be specified
posh.admin.notificationMailWarning=Please specify a default sender's mail for the notifications ! Configuration/General settings/Email sending 
posh.admin.notificationMessage=Default message
posh.admin.notificationSender=Default sender
posh.admin.notificationSubject=Default subject
posh.admin.notificationUpdated=Notification updated
posh.admin.notifyUserModification=Notify the user by Email
posh.admin.Nov=nov
posh.admin.numberOfTry=maximum of fail connections before blocking the account (0=illimited)
posh.admin.Oct=oct
posh.admin.once=Once
posh.admin.otherOptions=Other options
posh.admin.pageDefault=All (default)
posh.admin.pageMgmt=Application page management
posh.admin.Pages=Pages
posh.admin.pagesNowOnline=Pages are now online
posh.admin.password=Password
posh.admin.passwordChangePermission=users can change their passwords
posh.admin.passwordReset=Password will be reset
posh.admin.personalizedPortal=Personalized Portal
posh.admin.plugins=Plug-ins
posh.admin.pluginsAvailable=Installed plug-ins
posh.admin.port=Port
posh.admin.portalscreen=the default non connected pages (defined in 'pages' tab)
posh.admin.portalUser=user
posh.admin.portalValidate=Submit this portal
posh.admin.PortaneoSupport=Portaneo Support
posh.admin.previous=Previous
posh.admin.priority=Priority
posh.admin.proposeReader=Users can use the internal RSS reader
posh.admin.proxypacfile=automatic configuration script
posh.admin.proxysettings=Proxy settings
posh.admin.pseudos=pseudos
posh.admin.rank=Rank
posh.admin.receiver=Recipient
posh.admin.redactor=redactor
posh.admin.redirection=Redirection
posh.admin.refresh=Refresh
posh.admin.refreshModule=Refresh the widget
posh.admin.rejected=Rejected
posh.admin.rss=RSS feed
posh.admin.rssRefreshComment=minutes (0 = no refresh)
posh.admin.rssRefreshDelay=RSS widgets are refreshed every
posh.admin.save=Save
posh.admin.saveBeforeDelete=before delete a theme, please save the modifications
posh.admin.saveMenu=Save this menu
posh.admin.saveModifications=Save the modifications
posh.admin.saveNewPage=Save your page, including widgets added below
posh.admin.searchMod=Search for a widget
posh.admin.searchUser=Search for a user
posh.admin.send=Send
posh.admin.sendAnEmail=Send an email
posh.admin.sender=Sender (email)
posh.admin.sentDate=Sent date
posh.admin.sentMessages=Sent emails
posh.admin.Sep=sep
posh.admin.server=MySQL server :<br />(eg : localhost)
posh.admin.setOnline=Set Online !
posh.admin.showFooter=Page footer
posh.admin.showHomebar=Show presentation box (on homepage)
posh.admin.showicon=Show widgets icons
posh.admin.showInAdminMode=Display in admin panel
posh.admin.showInAnonymousMode=Display in 'anonymous' mod
posh.admin.showInConnectedMode=Display in 'connected' mod
posh.admin.showModuleClose=display delete icon for widgets
posh.admin.showModuleConfigure=display configure link for widgets
posh.admin.showModuleExplorer=Display widget explorer
posh.admin.showModuleMinimize=display minimize icon for widgets
posh.admin.showModuleRefresh=display refresh icon for widgets
posh.admin.showModuleSearch=Display widget search engine
posh.admin.showModuleTitle=display the title for widgets
posh.admin.showoverview=display widget overview before adding to portal
posh.admin.showRssAddCell=Users can add RSS feeds in their pages
posh.admin.showtabicon=Display icons in tabs
posh.admin.size=Size
posh.admin.sqlFilesInfo=The .sql files can be downloaded from <a href='http://translator.portaneo.com/' target='_blank'> http://translator.portaneo.com</a>
posh.admin.standardFunctions=standards functions : openHelp() opens help page, p_addContent.menu() display widgets menu, p_edit.menu() display options menu, showSave() display login box, link(\'index.php\') open the page /portal/index.php
posh.admin.stat1=Users (Number of new users)
posh.admin.stat2=Activity (Number of portal opennings)
posh.admin.stat3=Widgets - TOP 20
posh.admin.stat4=RSS - TOP 20
posh.admin.Statistics=Statistics
posh.admin.statsModules=TOP 50 - Widgets
posh.admin.statsRssDirectory=TOP 50 - Directory RSS feeds
posh.admin.statsRssUsers=TOP 50 - RSS feeds added by users
posh.admin.status=Status
posh.admin.subGroups=sub-group(s)
posh.admin.subject=Subject
posh.admin.submit=Save
posh.admin.subscribeConfirmation=Subscription confrimation to 
posh.admin.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.admin.supportEmail=Support email
posh.admin.suppressed=Removed
posh.admin.suppressModule=Remove this widget
posh.admin.suppressThisPage=Remove this page
posh.admin.suppressUser=Delete this user
posh.admin.survey=Survey
posh.admin.tabList=List of administrables functions :
posh.admin.tabMgmt=Tab management
posh.admin.tabMgmtTxt=<h3>Here are the pages of your application :</h3><br /><br /><strong>To change the order of theses pages</strong>: move them with the left gray bar.<br /><br /><strong>To apply changes on anonymous pages</strong> : click on 
posh.admin.tabMgmtTxt2=Add, delete and modify the tabs (title, content, ...).
posh.admin.tabused=Available tabs
posh.admin.tempId=Temporary ID
posh.admin.templates=Templates
posh.admin.test=Test
posh.admin.testModule=Test the widget
posh.admin.textHtml=Text / HTML
posh.admin.theFeeds=The feeds
posh.admin.theFirst=The first
posh.admin.themeAvailable=Available themes
posh.admin.themeName=your theme s'name (don' t write any blanc space or quote)
posh.admin.themeReplaceWarning=Modifications will be applied immediately on users' portals. If changes are not applied, please refresh your navigator's cache
posh.admin.themeSelected=Selected themes
posh.admin.themeUsed=Theme used
posh.admin.theModules=The widgets
posh.admin.thePortals=The portals
posh.admin.title=Title
posh.admin.tooManyTry=Too many failed connections try
posh.admin.type=Type
posh.admin.uniqVisitors=Unique visitors
posh.admin.url=URL
posh.admin.useConditions=Propose Terms of Use on user subscription
posh.admin.useConditionsNote=type the Terms of Use in conditions.html file
posh.admin.userActivated=User activated
posh.admin.userChangePermission=users can switch from an account to an other
posh.admin.userGroups=Selected group(s)
posh.admin.userInactivated=User unactivated
posh.admin.userInfos=Users characteristics management 
posh.admin.userInfosTxt=Define and manage users characteristics
posh.admin.userMgmt=Users management
posh.admin.username=Username
posh.admin.userRemoved=User removed !
posh.admin.users=users
posh.admin.usersCreateModule=Users can create widgets
posh.admin.usersListComaSeparated=user list with emails separated by comas
posh.admin.usersPortal=User portals
posh.admin.usersPortalMgmt=User portals' management
posh.admin.usersPortalVal=portal(s) awaiting validation
posh.admin.userss=Users
posh.admin.userSuppressed=User removed
posh.admin.userType=user type
posh.admin.Utilisateurs=Users
posh.admin.validInscription=User's inscription
posh.admin.validWidget=Widget's validation
posh.admin.verifyAdress=Check
posh.admin.version=version
posh.admin.vertical=Left/vertical
posh.admin.waiting=Waiting
posh.admin.watch=See it
posh.admin.website=web or intranet site
posh.admin.wholeYear=Whole year
posh.admin.widgetBarColor=widget option bar's color
posh.admin.widgetTitleColor=widgets'title color
posh.admin.yes=Sim
posh.admin.yourApplication=Seu aplicativo
posh.admin.RequiredAttributeMissing=Required attribute missing
posh.admin.RequiredValueMissing=Required value missing
posh.admin.nextPage=Next page
posh.admin.previousPage=Previous page
posh.admin.fileMustBeWritable=- Diretório #1
posh.admin.useproxy=pass through a proxy to get internet content
posh.admin.searchForPeople=Search for people
posh.admin.nogroupid=No group for this identifiant
posh.admin.msgNoFilterSpecified=No filter specified
posh.admin.msgUpdateFailed=No item updated
posh.admin.msgJustOneChar=The value of typ must contain only one character
posh.admin.msgErrTypeFormat=The format of typ is not correct
posh.admin.msgErrDateFormat=The format of #1 must be like yyyy-mm-dd
posh.admin.msgLangAtLeast2Char=The language must have only two characters
posh.admin.msgErrSpecifiedField=The update is not allowed for the specified field
posh.admin.msgFieldTooLong=The value of #1 cannot exceed #2 characters
posh.admin.msgLoginInPass=You must avoid reference to your login in your password
posh.admin.msgNameInPass=You must avoid reference to your name in your password
posh.admin.msgUsrInPass=You must avoid reference to your email in your password
posh.admin.msgSubPassToShort8=Password too short (>8 chars.)
posh.admin.msgNeedToBeConnectedPage=You need to log in to display this page
posh.admin.msgErrPasswordUsed=You can not use one of your last passwords
posh.admin.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.admin.Blanc=White
posh.admin.Jaune=Yellow
posh.admin.Bleu=Blue
posh.admin.Rouge=Red
posh.admin.Vert=Green
posh.admin.Orange=Orange
posh.admin.Marron=Brown
posh.admin.Violet=Purple
posh.admin.link=Link
